@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");
a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  width: 100%;
  height: 100%;
}

.obj_fit_cover__image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.section {
  padding-top: 30px;
}

.flex-1 {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.pt-20 {
  padding-top: 20px;
}

.white {
  color: #fff !important;
}

.text__primary {
  color: #570d68;
}

.text__primaryLight {
  color: #80298f;
}

.text__primaryLight:hover {
  color: #80298f;
}

.text__secondary {
  color: #f6921e;
}

.text__tertiary {
  color: #6b7a83 !important;
}

.text__tertiaryLight {
  color: #c5cfd2;
}

.text__white {
  color: #fff;
}

.text__bold {
  font-weight: 700;
}

#poem p {
  font-family: Arial, Helvetica, sans-serif;
}

.text__italic {
  font-style: italic;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Playfair Display", serif;
}

.font-6 {
  font-size: 7px;
}

.ml-sm {
  margin-left: 3px;
}

.wrapper {
  position: relative;
}

.center-text .text__secondary {
  font-size: 14px;
}

.vertical__middle {
  vertical-align: middle;
}

.primary__button {
  padding: 6px 46px;
  display: inline-block;
  border-radius: 10px;
  letter-spacing: 2px;
  font-family: "Bebas Neue";
  -webkit-transition: 1s ease;
  transition: 1s ease;
}

.primary__button:hover {
  background: #80298f;
  color: #fff;
}

.transparent {
  background: transparent;
}

.border__tertiary {
  border: 1px solid #6b7a83;
}

.border__tertiaryLight {
  border: 1px solid #c5cfd2;
}

.border__white {
  border: 1px solid #fff;
}

.border--2 {
  border-width: 2px;
}

.heading__divider {
  background: #f6921e;
  max-width: 50px;
  height: 2px;
  border-radius: 30px;
  margin: 12px 0;
}

@media (min-width: 992px) {
  .primary__button {
    font-size: 26px;
  }
  .blog__description {
    font-size: 18px;
  }
  .divider__space {
    margin-top: 20px;
    margin-bottom: 10px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
  .heading__divider {
    max-width: 80px;
    height: 4px;
    margin-bottom: 30px;
  }
  .divider__space {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .blog__paddingRight {
    padding-right: 56px;
  }
}

body,
html {
  font-family: "Playfair Display", serif;
}

#site__header {
  position: relative;
  z-index: 999;
  margin-top: 15px;
}

.header_all,
.top_header {
  background: transparent;
}

.large__screen--img {
  max-width: 165px;
}

.sm--logo__img {
  max-width: 120px;
}

.navbar-nav {
  color: #6b7a83;
}

.navbar-nav .nav-item {
  padding: 11px 23px;
}

.navbar-nav .nav-item .nav-link {
  color: inherit;
  font-size: 20px;
}

.navbar-nav .drop_menu > a {
  color: inherit;
}

.navbar-nav .drop_menu__group__item {
  position: relative;
}

.navbar-nav .drop_menu__group__item:not(:last-child)::after {
  content: "";
  position: absolute;
  bottom: 0%;
  left: 7%;
  width: 38px;
  height: 1px;
  background-color: #f6921e;
}

.navbar-nav .drop_menu__group__item__link {
  color: #fff;
  font-size: 16px;
}

.navbar-nav .drop_menu__group__item__link:hover {
  color: #f6921e;
}

.center-text {
  position: absolute;
  top: 40%;
  left: 35%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.center-text .text__secondary:hover {
  letter-spacing: 2px;
  color: #80298f;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}

#banner {
  position: relative;
  top: -42px;
}

.banner__endsection {
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 99;
  bottom: 11vw;
}

.banner__downarrow a > i {
  font-size: 30px;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 99;
  bottom: -6vw;
  color: #c5cfd2;
}

#poem p {
  font-size: 16px;
  max-width: 201px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.video__wrapper {
  border: 2px solid #c5cfd2;
  max-width: 900px;
  padding: 10px;
  padding-bottom: 3px;
}

.video__wrapper iframe {
  max-width: inherit;
  height: 100%;
  width: 100%;
}

.blog__image {
  width: 100%;
  height: 300px;
  -o-object-fit: cover;
  object-fit: cover;
}

.blog__description {
  color: #6b7a83;
  overflow-wrap: break-word;
}

.text__primaryLight {
  font-size: 19px;
  margin-top: 12px;
}

.social__icon__group__list__link {
  color: #6b7a83;
  width: 50px;
  height: 50px;
  line-height: 42px;
  border: 3px solid #6b7a83;
  font-size: 32px;
  border-radius: 50%;
  text-align: center;
  display: block;
  -webkit-transition: all 0.123s ease;
  transition: all 0.123s ease;
}

.social__icon__group__list:hover .fb {
  border-color: #235a9b;
}

.social__icon__group__list:hover .fa-facebook {
  color: #235a9b;
}

.social__icon__group__list:hover .in {
  color: #6b7a83;
  border: 3px solid transparent;
  border-radius: 50%;
  background: linear-gradient(to right, white, white),
    linear-gradient(67deg, #fdf497 0%, #fdf497 14%, #fd5949 67%, #d6249f 60%);
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
}

.social__icon__group__list:hover .fa-instagram {
  background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.social__icon__group__list:hover .yu {
  border-color: #ff0000;
}

.social__icon__group__list:hover .fa-youtube-play {
  color: #ff0000;
}

.social__icon__group__list:hover .lin {
  border-color: #007abb;
}

.social__icon__group__list:hover .fa-linkedin {
  color: #007abb;
}

.social__icon__group__list:not(:first-child) {
  margin-left: 20px;
}

.footer {
  color: #fff;
  background-color: #80298f;
  padding-top: 20px;
  position: relative;
  padding-bottom: 16px;
  margin-top: 14px;
  margin-top: 0 !important;
}

.footer__menu {
  margin: 0;
  padding: 0;
}

.footer__menu li a {
  color: inherit;
  display: block;
  font-size: 14px;
}

.footer__menu li a:hover {
  color: #f6921e;
}

.footer__menu li:not(:last-child) {
  margin-bottom: 12px;
}

.footer__image {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  opacity: 0;
}

.footer__logo {
  width: 161px;
}

.newsletter {
  padding: 40px 0;
  background: #f2f2f2;
  margin-top: 40px;
}

.newsletter .content {
  max-width: 650px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  z-index: 2;
}
.newsletter .content h2 {
  color: #243c4f;
  margin-bottom: 40px;
}
.newsletter .content .form-control {
  height: 50px;
  border-color: #ffffff;
  border-radius: 0;
}
.newsletter .content.form-control:focus {
  box-shadow: none;
  border: 2px solid #243c4f;
}
.newsletter .content .btn {
  min-height: 50px;
  border-radius: 0;
  background: #80298f;
  color: #fff;
  text-transform: uppercase;
}

#social__icons {
  padding-top: 0;
  background: #f2f2f2;
  padding-bottom: 20px;
}
div.copyright {
  color: #fff;
  background-color: #80298f;
}

div.copyright p {
  margin-bottom: 0;
  padding-bottom: 12px;
}

div.copyright p a {
  /*color: #f6921e;*/
  color: #fff;
  font-weight: 600;
}

form.contact__form {
    margin-bottom: 40px;
}
